{
    "dc_identifier": "nl.gm0762.2k.2021.130",
    "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Broekstraat 5a Neerkant",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft op 17 mei 2021 een besluit genomen op de aanvraag omgevingsvergunning voor het oprichten van een hondengedragscentrum op de locatie Broekstraat 5a Neerkant. De zaak is geregistreerd onder nummer HZ-2021-0089. De vergunning is toegekend. Het besluit gaat over de activiteit(en):  Handelen in strijd met regels RO Inzage Het besluit en de relevante bijbehorende stukken zijn opgenomen als bijlagen bij deze publicatie. De stukken geven een beeld van het besluit. Als u alle stukken wilt inzien, kunt u contact opnemen via het hieronder genoemde e-mailadres of telefoonnummer.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-155198",
    "dc_publisher": "gm0762",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-12-12",
    "foi_publishedDate": "2021-05-19",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Deurne",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Deurne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "144",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0762.2k.2021.130.doc.1",
            "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Broekstraat 5a Neerkant",
            "foi_fileName": "gmb-2021-155198.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-155198.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2021.130.doc.2",
            "dc_title": "Bijlage_II_nieuwe_situatietekening_pdf(publicee...",
            "foi_fileName": "exb-2021-29333.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-29333/1/bijlage/exb-2021-29333.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2021.130.doc.3",
            "dc_title": "Tijdelijke afwijking Broekstraat 7a.4(publiceer...",
            "foi_fileName": "exb-2021-29334.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-29334/1/bijlage/exb-2021-29334.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2021.130.doc.4",
            "dc_title": "--straat5-Neerkant-geluid-2021-v2memo3_pdf.4 pu...",
            "foi_fileName": "exb-2021-29335.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-29335/1/bijlage/exb-2021-29335.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2021.130.doc.5",
            "dc_title": "-- scan besluit ongevingsvergunning Broekstraat...",
            "foi_fileName": "exb-2021-29336.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-29336/1/bijlage/exb-2021-29336.pdf"
        }
    ]
}